<Packages>
    <ApplicationName>iMT AntiFraud</ApplicationName>
    <ApplicationVersion>1.0.0</ApplicationVersion>
    <Package>
        <Name>com.vendor.product</Name>
        <Pixmap></Pixmap>
        <Title>iMT AntiFraud</Title>
        <Description></Description>
        <Version>1.7.1</Version>
        <LastUpdateDate></LastUpdateDate>
        <InstallDate>2019-05-06</InstallDate>
        <Size>97577826</Size>
        <Dependencies></Dependencies>
        <ForcedInstallation>true</ForcedInstallation>
    </Package>
</Packages>
